WordPress.org

Ready to get started?Download WordPress

Forums

Debug-Bar-Extender
Error running plugin (3 posts)

  1. Sam Margulies
    Member
    Posted 3 years ago #

    I get this error trying to run this plugin:
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'Debug_Bar_Extender' does not have a method 'trace_memcache_essentials' in wp-includes/plugin.php on line 395

    http://wordpress.org/extend/plugins/debug-bar-extender/

  2. Thorsten Ott
    Member
    Plugin Author

    Posted 3 years ago #

    Thanks for reporting this. I just committed an update that will prevent this warning.

    Did you run into any functionality issues. This is just a warning and should not have effected the functionality.

    Best
    Thorsten

  3. Sam Margulies
    Member
    Posted 3 years ago #

    I just installed the plugin to try it out but I couldn't get it working and the error was a little off-putting. I'll try again now!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic